[APP_DISABLED_FUNCTION_ERR] Funktion {0} ist abgeschalted. Software ist nicht lizensiert um {1} zu benutzen.
[SEC_CANT_GET_NO_USERS_ERR] Kann nicht die Anzahl von Benutzern ermitteln 
[SEC_COULD_NOT_CONNECT_INTER_ERR] Konnte nicht zur Zwischenbearbeitung verbinden
[SEC_COULD_NOT_GET_LICENCE] Konnte Lizenz nicht bekommen
[SEC_COULD_NOT_GET_NETWORK_LICENCE] Netzwerklizenz konnte nicht eingeholt werden\n{0}
[SEC_EXPIRED_ERR] This Lizenz ist abgelaufen
[SEC_INVALID_TOKEN_ERR] Ungültiges Sicherheits-Token
[SEC_MAX_USERS_EXCEEDED_ERR] Benutzer-Maximum ist für diese Lizenz überschritten worden
[SEC_NETWORK_LICENCE_LOST] Netzwerklizenz ist verloern gegangen \n{0}
[SEC_NO_VALID_TOKEN_ERR] Keine gültiges Sicherheits-Token
[SEC_TOKEN_TOOSHORT_OR_BADHEX] Lizenz-Tokenlänge ist kleiner als 16 Zeichen oder ist ein ungültiger Hexadezimalwert
[SEC_TURNED_BACK_CLOCK] Systemstart-Fehler .... Mit dem GEOVIA-Unterstützungsbüro in Verbindung setzen 
[SEC_WRITE_ERR] Fehler beim Schreiben der Sicherheits-Tokendatei {0}
